@charset "gb2312";
/* CSS Document */
*{font-size:12px;font-family:"微软雅黑";color:#111;}
body,dl,dd,p{margin:0;}
a{text-decoration:none;}
img{display:block;}
input{margin:0;padding:0;border:none;outline:none;cursor:pointer;}
textaea{margin:0;padding:0;outline:none;}
h1,h2,h3{font-weight:normal;margin:0;}
ul{margin:0;padding:0;}
li{list-style:none;}
.clearfix{clear:both;}

/*title*/
.title{
	margin-top:50px;
	margin-bottom:20px;
}

.title h1{
	font-size:30px;
	font-weight:bold;
	color:#f40008;
	text-align:center;
}

.title h2{
	font-size:24px;
	font-weight:bold;
	color:#0e4cbe;
	text-align:left;
	max-width:1000px;
	margin: auto;
}

/*header*/
.header{max-width:1000px; margin:0 auto;height:40px; overflow:hidden;}
.header .logo{ float:left;margin-top:4px;}
.header .right{float:right; line-height:36px; text-align:right; font-size:14px;}
.header .right a{color:#111;}

/*banner*/
.banner img{
	width:100%;
}

/*事件过程*/
.sj{
	/*border:#ef1b43 solid 2px;*/
	padding:2%;
	max-width:1000px;
	margin: auto;
}

.left{
	width:460px;
	height:200px;
	padding:20px 10px;
	float:left;
}

.right{
	width:400px;
	height:200px;
	float:left;
}

.right img{
	height:100%;
}

.sj p{
	font-size:16px;
	line-height:30px;
}

.sj a{
	font-size:16px;
	font-weight:bold;
	line-height:30px;
}

/*头条新闻*/
.headlines{
	float:left;
	margin-left:10px;
}

.headlines p{
	margin:16px 0;
}

.headlines a{
	font-size:18px;
	font-weight:bolder;
}	


/*对话内容*/
.dhbg{
	max-width:1000px;
	margin: auto;
}

.dhbg h2{
	color:#fff;
	font-weight:bold;
	line-height:220px !important;
}

.dhbg p,strong{
	text-indent:2em;
	font-size:16px;
}


.dh-title1{
	float:left;
	width:20.1%;
	height:220px !important;
	background-color:#ef1b43;
	text-align:center;
}

.dh-content1{
	float:right;
	max-width:79.9%;
	height:220px !important;
	padding:5px 5px 0 5px;
	border:#ef1b43 solid 2px;
	overflow:hidden;
	display:table;
	padding:0 10px;
}

.dh-title2{
	float:right;
	width:20.1%;
	height:220px !important;
	background-color:#ff3c6e;
	text-align:center;
}

.dh-content2{
	float:left;
	max-width:79.9%;
	height:220px !important;
	padding:5px 5px 0 5px;
	border:#ff3c6e solid 2px;
	overflow:hidden;
	display:table;
	padding:0 10px;
}

.dh-title3{
	float:left;
	width:20.1%;
	height:220px !important;
	background-color:#0e4cbe;
	text-align:center;
}

.dh-content3{
	float:left;
	max-width:79.9%;
	height:220px !important;
	padding:5px 5px 0 5px;
	border:#0e4cbe solid 2px;
	overflow:hidden;
	display:table;
	padding:0 10px;
}

/*专家观点*/
.zjbg{
	max-width:1000px;
	margin: auto;
}

.zj{
	border:#1a1712 solid 1px;
	width:31.1%;
	float:left;
	margin:5px 1.1%;
}

.zj .zj-title{
	background-color:#ef1b43;
	height:26px;
}

.zj h2{
	float:left;
	margin-left:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}

.zj a{
	float:right;
	margin-right:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}

.zj a:hover{
	color:#fff;
}

.zj-down .zj-left{
	float:left;
	padding:2px 5px;
	width:308px;
}

.zj-left p{
	text-align:center;
}

.zj-left p a{
	color:#111;
	float:none;
	margin:0;
}

.zj-left p a:hover{
	color:#416ade;
}

.zj-down .zj-right{
	float:left;
	margin-left:5%;
	margin-top:10px;
}

/*相关报道*/
.bd{
	max-width:1000px;
	margin: auto;
}

.bd li{
	text-align:center;
	margin-top:10px;
	background-color:#416ade;
}

.bd li:hover{
	background-color:#ef1b43;
}

.bd li a{
	font-size:20px;
	line-height:40px;
	color:#fff;
}

/*相关专题*/
.zt{
	max-width:1000px;
	margin: auto;
}

.zt a{
	width:32%;
	height:80px;
	background-color:red;
	float:left;
	margin:5px 0.66%;
}

/*拼多多研究*/
.yjbg{
	max-width:1000px;
	margin: auto;
}

.yj-content{
	border:#1a1712 solid 1px;
	width:310px;
	float:left;
	margin:5px 0.7%;
}

.yj-content .yj-title{
	background-color:#ef1b43;
	height:26px;
}

.yj-content h2{
	float:left;
	margin-left:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}

.yj-content a{
	float:right;
	margin-right:5px;
	font-size:16px;
	line-height:26px;
	color:#fff;
}

.end a{color:#111;}
